.card-info-text {
    position: relative;
    background-color: white;
    margin: 10px;
    margin-left: 28px;
    margin-top: -110px;
    height: 122px;
    box-shadow: 0px 3px 10px #00000080;
    border-radius: 10px;
    padding: 15px;
    color: #0B457F;
    font-size: 14px;
}

.card-info-text span {    
    color: #0B457F;
    font-size: 16px;
}

.card-info-image {
    border-radius: 10px;
    margin: 10px;
    height: 241px;
    width: 339px;
    overflow: hidden;
    box-shadow: 0px 3px 10px #00000080;
    background-size: cover;
    color: #0B457F;
}